## xapps-common 1.0.0

=== debian/changelog ===
xapps-common (1.0.0) elle; urgency=medium

  * Initial release

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Fri, 02 Jun 2017 14:28:53 +0200
