=== debian/control ===
Source: xapps-common
Section: admin
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: xapps-common
Architecture: all
Depends: python3 (>= 3.3),
         ${misc:Depends}
Description: Common files for X-Apps applications
 Common files and resources for X-Apps applications.
